Kermen Portable v1.0

Certificate details

Status archived
Valid from 05.09.2013
Valid until 27.03.2017
Scheme 🇹🇷 TR
Manufacturer TÜBİTAK BİLGEM UEKAE
Category Data Protection
Security level ALC_FLR.2, EAL4+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Hash functions
PBKDF2
Libraries
Crypto++

JavaCard packages
org.tr
Vendor
Microsoft

Security level
EAL 4+, EAL4, EAL 4, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2
Evaluation facilities
TÜBİTAK BİLGEM

Standards
PKCS#5, RFC 5652, RFC 5280, RFC 2898, ISO/IEC 17025, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004

Security target

Extracted keywords

Symmetric Algorithms
AES
Hash functions
PBKDF2
Libraries
Crypto++
Block cipher modes
CBC

Vendor
Microsoft

Security level
EAL4, EAL4+
Claims
O.DISCLOSE, O.MODIFY, O.ALGORITHM, T.DISCLOSE, T.MODIFY, A.SINGLE, A.KEYDIS, A.PASSWORDDIS, A.PHYSICAL, A.USER, A.CONNECT, OE.KEYDIS, OE.PASSWORDDIS, OE.SINGLE, OE.PHYSICAL, OE.USER, OE.CONNECT
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_COP, FCS_CKM.2, FDP_ACC.1, FDP_ACF.1, FDP_DAU.2, FDP_ETC.1, FDP_ITC.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ETC.1.1, FDP_ETC.1.2, FDP_DAU.2.1, FDP_DAU.2.2, FDP_ITC.2, FDP_IFC.1, FDP_SMF.1, FIA_UID.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_SMF.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_MSA, FMT_SMR.1, FMT_SMR
Evaluation facilities
TÜBİTAK BİLGEM

Side-channel analysis
reverse engineering

Standards
FIPS 197, FIPS 140, FIPS 140-2, FIPS PUB 140-2, PKCS#5, RFC 5652, RFC 5280, RFC 2898, RFC 4056, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

Cross-references

No references are available for this certificate as its ID was not successfully extracted.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Data Protection",
  "cert_link": null,
  "dgst": "70c3ff5cb648d35f",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": null,
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "T\u00dcB\u0130TAK B\u0130LGEM UEKAE",
  "manufacturer_web": "https://www.uekae.tubitak.gov.tr",
  "name": "Kermen Portable v1.0",
  "not_valid_after": "2017-03-27",
  "not_valid_before": "2013-09-05",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "Kermen Portable v1.0- CERTIFICATION REPORT.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL 4+": 4,
          "EAL4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "Crypto++": {
          "Crypto++": 1
        }
      },
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TUBITAK-BILGEM": {
          "T\u00dcB\u0130TAK B\u0130LGEM": 2
        }
      },
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 1
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {
        "org": {
          "org.tr": 1
        }
      },
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2012-09-001": 1,
          "CCMB-2012-09-002": 1,
          "CCMB-2012-09-003": 1,
          "CCMB-2012-09-004": 1
        },
        "ISO": {
          "ISO/IEC 17025": 2
        },
        "PKCS": {
          "PKCS#5": 1
        },
        "RFC": {
          "RFC 2898": 1,
          "RFC 5280": 1,
          "RFC 5652": 4
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Tse",
      "/Company": "HP",
      "/CreationDate": "D:20130905100933+03\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.0 for Word",
      "/Keywords": "",
      "/ModDate": "D:20130905100949+03\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20130905070926",
      "/Subject": "",
      "/Title": "1",
      "pdf_file_size_bytes": 315671,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.commoncriteriaportal.org/",
          "http://bilisim.tse.org.tr/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 15
    },
    "st_filename": "Kermen Portable v1.0 ST- r1.7.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.CONNECT": 4,
          "A.KEYDIS": 5,
          "A.PASSWORDDIS": 4,
          "A.PHYSICAL": 4,
          "A.SINGLE": 4,
          "A.USER": 4
        },
        "O": {
          "O.ALGORITHM": 8,
          "O.DISCLOSE": 5,
          "O.MODIFY": 6
        },
        "OE": {
          "OE.CONNECT": 5,
          "OE.KEYDIS": 11,
          "OE.PASSWORDDIS": 7,
          "OE.PHYSICAL": 6,
          "OE.SINGLE": 5,
          "OE.USER": 9
        },
        "T": {
          "T.DISCLOSE": 9,
          "T.MODIFY": 8
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.2": 13,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 1,
          "EAL4+": 11
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 25,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 1,
          "FCS_CKM.4": 21,
          "FCS_COP": 30,
          "FCS_COP.1": 3,
          "FCS_COP.1.1": 6
        },
        "FDP": {
          "FDP_ACC.1": 14,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 7,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_DAU.2": 6,
          "FDP_DAU.2.1": 2,
          "FDP_DAU.2.2": 2,
          "FDP_ETC.1": 7,
          "FDP_ETC.1.1": 1,
          "FDP_ETC.1.2": 1,
          "FDP_IFC.1": 4,
          "FDP_ITC.1": 13,
          "FDP_ITC.1.1": 1,
          "FDP_ITC.1.2": 1,
          "FDP_ITC.1.3": 1,
          "FDP_ITC.2": 7,
          "FDP_SMF.1": 1
        },
        "FIA": {
          "FIA_UAU.1": 7,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.7": 8,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 9,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1
        },
        "FMT": {
          "FMT_MSA": 1,
          "FMT_MSA.1": 10,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.2": 8,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 11,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_SMF.1": 11,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.1": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "Crypto++": {
          "Crypto++": 1
        }
      },
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TUBITAK-BILGEM": {
          "T\u00dcB\u0130TAK B\u0130LGEM": 121
        }
      },
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 1
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "other": {
          "reverse engineering": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2012-09-001": 2,
          "CCMB-2012-09-002": 2,
          "CCMB-2012-09-003": 2,
          "CCMB-2012-09-004": 2
        },
        "FIPS": {
          "FIPS 140": 1,
          "FIPS 140-2": 3,
          "FIPS 197": 4,
          "FIPS PUB 140-2": 1
        },
        "PKCS": {
          "PKCS#5": 1
        },
        "RFC": {
          "RFC 2898": 2,
          "RFC 4056": 3,
          "RFC 5280": 2,
          "RFC 5652": 11
        },
        "X509": {
          "X.509": 5
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 7
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 3
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "T\u00dcB\u0130TAK B\u0130LGEM",
      "/CreationDate": "D:20130905140637",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20130905140637",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "/Subject": "[PROJE ADI]",
      "/Title": "AYRINTILI TASARIM DOK\u00dcMANI",
      "pdf_file_size_bytes": 809257,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 41
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Kermen%20Portable%20v1.0-%20CERTIFICATION%20REPORT.pdf",
  "scheme": "TR",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Kermen%20Portable%20v1.0%20ST-%20r1.7.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "82c5e1a4febdaa8fbed598859eddbaf3dc49286cc92d24b47e723d0a649dde99",
      "source_hash": "3990bb93ec88d40e6f0e2c8c45bfa97dc6fa4ef829e809f77708175df76bb08b",
      "txt_hash": "61a3c7ae6d929680ee0f4f01161a0614f7b7081707ce370172c734d80e48b584"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "85b527ec3b01c4cd12583c58a2130106e01b24a801bb6ddf032368b701bd746f",
      "source_hash": "dbc30b735fb84e46c33a1ca2114fe256d9e071de16dac5f315b952ac13b9578a",
      "txt_hash": "12cf7e8dd979c8b261855bdafa81b6239a1895e05a010c3760deeacdeffae2c3"
    }
  },
  "status": "archived"
}